
  body,td,th {
        font-family: Verdana, Geneva, sans-serif;
  }
  body {
        background-color: #F3F2F2;
        background-image: url(../images/page-bg-blue.jpg); background-position:top;  background-repeat:repeat-x;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
  }

  .banner-input {
  width:275px; 
  height:50px; 
  border: 4px Solid #CCCCCC;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:13px;
        
  }
  
  .featuredcharity{
  
  width:275px; 
  height:30px; 
  border: 4px Solid #CCCCCC;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:13px;


  }
  
  
  .banner-input-small {
  width:265px; 
  height:40px; 
  border: 2px Solid #CCCCCC;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:13px;
        
  }
  .banner-select select {
  width:315px; 
  height:39px; 
  border: 0px Solid #CCCCCC;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: transparent;
  padding-top:8px;
  padding-left:5px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:13px;
  }

  .banner-select {
   width: 288px;
   height: 39px;
   overflow: hidden;
   background: url(../images/select-button.gif) no-repeat right;
  }

  .facebooklog{
        display: block;
        width:248px;
        height:55px;
  background: url(../images/FB-up.gif) no-repeat 0 0;        
  overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px;  
  }
  .facebooklog:active {
  background: url(../images/FB-down.gif) no-repeat 0 0;      
  }

  /* wrapper divs */
  .custom-checkbox, .custom-radio { position: relative; }
        
  /* input, label positioning */
  .custom-checkbox input, 
  .custom-radio input {
        position: absolute;
        left: 2px;
        top: 3px;
        margin: 0;
        z-index: 0;
  }

  .custom-checkbox label, 
  .custom-radio label {
        display: block;
        position: relative;
        z-index: 1;
        font-size: 16px;
        padding-right: 1em;
        line-height: 1;
        padding: 2px 10px .5em 30px;
        margin: 0 0 .3em;
        cursor: pointer;
        
  }

  .custom-checkbox label {
        background: url(../images/checkbox.gif) no-repeat; 
  }

  .custom-radio label { 
        background: url(../images/radiobutton.gif) no-repeat; 
  }


  .custom-checkbox label, .custom-radio label {
        background-position: -12px -25px;
  }

  .custom-checkbox label.hover,
  .custom-checkbox label.focus,
  .custom-radio label.hover,
  .custom-radio label.focus {
        background-position: -12px -125px;
  }

  .custom-checkbox label.checked, 
  .custom-radio label.checked {
        background-position: -12px -225px;
  }

  .custom-checkbox label.checkedHover, 
  .custom-checkbox label.checkedFocus {
        background-position: -12px -325px;
  }

  .custom-checkbox label.focus, 
  .custom-radio label.focus {
        outline: 1px dotted #ccc;
  }


  fieldset { 
        padding: 0 15px 3em;
        border: 0;
  }

  legend {
        font-size: 1.4em;
        font-weight: bold;
        padding: .2em 5px;
  }
  
  .content-table {
 border: solid 4px #F8F6F6;
 -moz-box-shadow: 0 0 0 4px #ffffff;
 -webkit-box-shadow: 0 0 0 4px #ffffff;
 box-shadow: 0 0 0 4px #ffffff;
 float: left;
background-color: #ffffff;
 
 }
 
 .table-heading {
 
 font-family: 'Oswald', sans-serif;
 font-style: normal;
font-weight: 400;
font-size: 28px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
 
 }
 
 ,steps1 {
 
  font-family: 'PT Sans Narrow', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 20px;

 }


 .steps2 {
 font-family: 'Droid Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 16px;
 }
 
  
 .table-heading-shading {
 
 font-family: 'PT Sans Narrow', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 36px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
background-color: #F9F7F7;
height: 50px;
 
 }
 
 img.buttoneffect{
    filter: alpha(opacity=100); /* internet explorer */
    opacity: 1;           /* fx, safari, opera, chrome */
    border: 0px solid white;

}

img.buttoneffect:hover {
    filter: alpha(opacity=50); /* internet explorer */
    opacity: 0.8;           /* fx, safari, opera, chrome */
}
img.buttoneffect:active {
    filter: alpha(opacity=50); /* internet explorer */
    opacity: 1;           /* fx, safari, opera, chrome */
}


 .topfive {
 
 font-family: 'Droid Sans', sans-serif;
font-style: normal;
font-weight: 800;
font-size: 18px;
text-transform: uppercase;
color: #97938F;
 text-shadow: -1px 0 white, 0 2px white, 1px 0 white, 0 -2px white;
 
 }
 
 .table-content {
 
 font-family: 'Droid Sans', sans-serif;
font-style: normal;
font-weight: 400;
font-size: 13px;
text-transform: none;
text-decoration: none;
letter-spacing: 0em;
word-spacing: 0em;
line-height: 1.4;
 
 }
 
  .menubar {
text-decoration: none; 
 }
 .menubar:hover {
text-decoration: underline; 
 }
 